<template>
  <el-row>
    <el-row>
      <el-col :span="8">监测点名称:{{name}}</el-col>
      <el-col :span="8">生产单位:{{ DeptSname }}</el-col>
      <el-col :span="8">排放类型加载:{{EmissTypeName}}</el-col>
    </el-row>
    <el-row>
      <el-col :span="8">排放去向:{{EmissTypeDirectName}}</el-col>
      <el-col :span="8">控制级别名称:{{ContrLevelShowName}}</el-col>
      <el-col :span="8">内/外排口:{{OrOutPortName}}</el-col>
    </el-row>
  </el-row>
</template>

<script>
export default {
  name: 'GasTable',
  props: ['displayContent'],
  data () {
    return {
      name: '聚酯热媒炉03烟气排放口',
      DeptSname: '大芳烃装置',
      EmissTypeName: '废气',
      EmissTypeDirectName: '大气',
      ContrLevelShowName: '市控',
      OrOutPortName: '外排'
    }
  }
}
</script>

<style scoped lang="less">
.el-row {
  color: #00d0f9;
  .el-col{
    width: 240px;
    height: 28px;
    background-color: #243a55;
    border-radius: 0.05rem;
    margin: 5px;
    text-align: center;
    line-height: 28px;
  }
}
</style>
